Subject: Re: [BUG] IBM440GX works too slow under nfsroot

From: Gerhard Jaeger <[email-masked]>
Date: Fri, 22 Oct 2004 14:27:02 +0200

On Friday 22 October 2004 14:22, Mark Chambers wrote:
> > > this problem has been discussed a while ago between my co-worker and
> > > Matt-Porter - first on the list and later on in private. We also have this
> > > problem on a custom board using the 440GX. It can be also seen on a Ebony
> > > (440GP) as well and on our rather old Ocotea. Our kernel originally is
> > >based
> etc.
>
> I'm just curious here - I'm not familiar with IBM processors -
> is there a separate PHY chip, and if so, what is it?

Yes, on Ebony and Ocotea we have an AMD NetPHY AM79C875KC, on
Walnut, I'm not sure, on our custom boards we have also the AMD
and a NS DP83846A, as well as DP8385...

Gerhard